.StatusBar {
  display: flex;
  height: 2rem;
  align-items: center;
  justify-content: center;

  &-point {
    width: 0.5rem;
    height: 0.5rem;
    margin: 0 0.5rem;
    border-radius: 50%;
    //background-color: #fff;
    background-color: orange;
    opacity: 0.25;
  }

  &-point.completed {
    opacity: 1;
  }
}
